.imgart {
  border: 1px solid #9d9d9c;
  margin: 5px 5px 15px 5px;
  padding: 5px;
  background-color: #fefcd6;
  }
.otherimg2 {
	border-style: solid;
	border-width: 1px;
	margin: 5px;
	padding: 5px;
	text-indent: 0px;
	background-color: #fefcd6;
	font-size: 9px;
	text-align: center;
	font-style: italic;
	display: inline-block;
  border-color: #BFBFBF;
}
.otherimg {
  border-style: solid;
  border-width: 1px;
  float: right;
  margin: 5px;
  padding: 5px;
  display: inline;
  text-indent: 0;
  background-color: #fefcd6;
  font-size: 9px;
  text-align: center;
  font-style: italic;
}
body {
  font-family: sans-serif;
  font-size: small;
}
.tabkod {
  border: 1px solid #bebfbf;
  margin: 5px auto;
  padding: 5px;
  font-family: monospace;
  display: table;
  font-size: small;
  background-color: black;
  color: #33cc00;
}
.inlinecode {
  background-color: #C4C4C4;
  font-family: monospace;
}
.akapit {
  text-indent: 1cm;
  text-align: justify;
  margin-bottom: 8px;
  line-height: 21px;
}
.cytat {
  border: 1px solid #7b7b7b;
  margin: 5px 5%;
  font-style: italic;
  font-family: sans-serif;
  font-size: small;
  background-color: #e4e4e4;
  text-align: justify;
}
.podtytul {
  font-size: 19px;
  text-indent: 40px;
  text-shadow: 1px 1px 4px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.lista {
  margin-bottom: 5px;
}
